{
  "name": "restful-training",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Crocobaurii",
  "license": "ISC",
  "dependencies": {
    "@types/node": "^14.14.35",
    "@types/sequelize": "^4.28.9",
    "bcrypt": "^5.0.1",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "cron": "^1.8.2",
    "crypto": "^1.0.1",
    "csv-parse": "^4.16.0",
    "csv-parser": "^3.0.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.0",
    "jsonwebtoken": "^8.5.1",
    "multer": "^1.4.2",
    "mysql2": "^1.6.5",
    "node": "^15.10.0",
    "node-cron": "^3.0.0",
    "node-csv": "^0.1.2",
    "nodemon": "^1.19.4",
    "sequelize": "^5.8.6"
  }
}
